<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddThirdyPartTrainingToLearningProducts extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('learning_products', function (Blueprint $table) {
            $table->boolean('third_party_training')->after('for_members')->unsigned()->nullable()->default(0);
        });
    }
    
    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('learning_products', function (Blueprint $table) {
            $table->dropColumn('third_party_training');
        });
    }
}
